######################################################################
# Automatically generated by qmake (2.01a) sam. mars 14 21:23:01 2009
######################################################################

TEMPLATE = app
TARGET = Alarmes
DESTDIR = ../bin
DEPENDPATH += .
INCLUDEPATH += .

# Input
HEADERS += absencedialog.h \
           affichage.h \
           alarmedialog.h \
           configalertedialog.h \
           connexion.h \
           explication.h \
           reparation.h \
           utilpref.h
FORMS += absencedialog.ui \
         affichage.ui \
         alarmedialog.ui \
         configalertedialog.ui \
         explication.ui \
         reparation.ui \
         utilpref.ui
SOURCES += absencedialog.cpp \
           affichage.cpp \
           alarmedialog.cpp \
           configalertedialog.cpp \
           explication.cpp \
           main.cpp \
           reparation.cpp \
           utilpref.cpp

QT += sql

win32 {
CONFIG += qt windows release
}
